modules
Module and connector on/off toggles per Business.
Module and connector on/off toggles per Business.
| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | /v1/modules | modules_list: Modules and connectors for the Business | org:read | - |
| GET | /v1/modules/{module_key} | modules_get: Module detail (what turns on and off) | org:read | - |
| PUT | /v1/modules/{module_key} | modules_toggle: Turn a module or connector on or off (data is kept) | org:write | - |
| GET | /v1/modules/{module_key}/onboarding | modules_onboarding: Onboarding branch checklist | org:read | - |
Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.